Subject: Re: Problems installing Pine

From: Jimmy Miller Jr <[email-masked]>
Date: Thu, 03 Sep 1998 08:54:21 -0400

I tried to install in Single user mode and came up with the message below.
Anyone have any ideas what could be wrong?

cc: Error: Process /usr/ccs/bin/as exited with status 11
*** Error code 11 (bu21)

make fatal error.

Navin M Rao wrote:

> Hi Joe, Jimmy,
>
> I have the same problem in installing PINE 4.02. The /var file system has
> about 120 MB free space during installation and yet I get this fatal error
> about the assembler 'as' not being able to allocate 40000 bytes in
> /var/tmp. I've noticed that when this error occurs, the freemem parameter
> as reported by the command "sar -r 1 5" drops dangerously low to about 100
> bytes. I wonder if this is the real reason for the fatal error.  Would
> appreciate if any of you can throw light on this.
>
> In any case I'm going to do the installation this weekend in Single user
> mode so that other user processes do not hog memory. I'll get back on my
> findings.
>
> Bye
>
> Navin M Rao
> email: [email-masked], [email-masked]
>
> On Wed, 19 Aug 1998, Joe DiBenedetto wrote:
>
> > Jimmy,
> >
> > Sounds like you need to enlarge your /var filesystem.  Ask your system
> > administrator to assist (unless you're it, of course).
> >
> > Joe:D
> >
> > On Wed, 19 Aug 1998, Jimmy Miller Jr wrote:
> >
> > > I'm having a problem installing Pine 4.02 on a Unisys U6000 running SVR4
> > > Unix.  I'm attaching a piece of the install screen where the problem is
> > > displayed.  Any help or info would be greatly appreciated.
> > >
> > >         cd ipopd;make
> > >         cd imapd;make
> > >
> > > Making Pico and Pilot
> > > make CC=cc -f makefile.sv4
> > >
> > > Making Pine.
> > > make CC=cc -f makefile.sv4
> > >         cc   -g -DDEBUG    -Dconst= -DSV4 -DSYSTYPE=\"SV4\" -DMOUSE -c
> > > helptext.
> > > c
> > > "./../pico/headers.h", line 47: warning: macro redefined: signal
> > > /var/tmp/ctm2AAAa001Qn:117308:cannot allocate 40000 bytes: Not enough
> > > space
> > > /var/tmp/ctm2AAAa001Qn:117308:cannot recover from previous error
> > > *** Error code 1 (bu21)
> > >
> > > make: fatal error.
> > >
> > > Links to executables are in bin directory:
> > > i386size: bin/pine: cannot open
> > > bin/mtest: 270249 + 218104 + 7344 = 495697
> > > bin/imapd: 294001 + 222660 + 14604 = 531265
> > > bin/pico: 132794 + 30352 + 8092 = 171238
> > > bin/pilot: 131866 + 29880 + 8092 = 169838
> > > Done
> > >
> > >
> > >
> > > Thanks in advance,
> > >
> > > Jimmy Miller
> > > [email-masked]
> > >
> > > -----------------------------------------------------------------
> > >  For information about this mailing list, and its archives, see:
> > >  http://www.washington.edu/pine/pine-info/
> > > -----------------------------------------------------------------
> > >
> >
>